.version.contato__guia_f_cil_encontrar /* version checker */
{
	color: #00001F;
	background-color: #0B4358;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 979.8000000000002px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 10px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	width: 0.01px;
}

#pu587
{
	width: 0.01px;
	margin-left: -100px;
}

#u587
{
	z-index: 2;
	height: 928px;
	border-color: #000000;
	background-color: #E5E5E5;
}

#u587-bw
{
	z-index: 2;
	margin-top: 95px;
	height: 928px;
}

#u1818
{
	z-index: 3;
	min-height: 118px;
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
}

#u1818_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	position: relative;
	left: -100px;
}

#u634
{
	z-index: 33;
	width: 138px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -24px;
	left: 104px;
}

#u634_img
{
	padding-bottom: 1px;
}

#u1819
{
	z-index: 4;
	width: 787px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-bottom: -26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 390px;
}

#u1829
{
	z-index: 5;
	width: 571px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1820
{
	z-index: 6;
	width: 331px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 456px;
	margin-top: 29px;
	position: relative;
}

#u1823
{
	z-index: 7;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u1825-4
{
	z-index: 8;
	width: 36px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 24px;
}

#u1826
{
	z-index: 12;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 83px;
}

#u1827-4
{
	z-index: 13;
	width: 63px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 11px;
}

#u1824
{
	z-index: 17;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u1822-4
{
	z-index: 18;
	width: 40px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 20px;
}

#u1828
{
	z-index: 22;
	width: 82px;
	border-color: #000000;
	background-color: #F7931E;
	border-radius: 0px 10px 10px 0px ;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 249px;
}

#u1823:hover,#u1826:hover,#u1824:hover,#u1828.MuseLinkActive
{
	background-color: #F7D01E;
	width: 82px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1821-4
{
	z-index: 23;
	width: 52px;
	min-height: 14px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 16px;
}

#u1818-bw
{
	z-index: 3;
	min-height: 118px;
}

#slideshowu606
{
	z-index: 36;
	width: 0.01px;
	height: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 105px;
}

#u607
{
	position: absolute;
	width: 1073px;
	height: 130px;
	background-color: transparent;
}

#u607popup
{
	z-index: 37;
}

#u608
{
	z-index: 38;
	width: 1073px;
	height: 130px;
	border-style: none;
	border-color: transparent;
	background-color: #750908;
	border-radius: 15px;
	margin-right: -10000px;
	position: relative;
}

#u608 .clip_frame
{
	-webkit-border-radius: 15px 15px 15px 15px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u600-6
{
	z-index: 47;
	-webkit-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,7);
	-ms-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,7);
	transform: matrix(0.9925,-0.1219,0.1219,0.9925,-5,7);
	position: relative;
	width: 113px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 233px;
}

#u600-6_img
{
	display: block;
	vertical-align: top;
}

#widgetu690
{
	z-index: 53;
	width: 0.01px;
	height: 519px;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 108px;
}

#widgetu691
{
	z-index: 54;
	width: 568px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu691.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 568px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u692-4
{
	z-index: 55;
	width: 546px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	line-height: 39px;
	color: #C4C4C4;
	letter-spacing: 2px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 16px;
}

.html,#widgetu691.non-empty-st #u692-4
{
	background-color: #FFFFFF;
}

#widgetu691:hover #u692-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 546px;
	margin: 0px -10000px 0px 0px;
}

#widgetu691.non-empty-st #u692-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu691:hover #u692-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu699
{
	z-index: 59;
	width: 568px;
	height: 52px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
}

#widgetu699.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 568px;
	height: 52px;
	min-height: 0px;
	margin: 54px -10000px 0px 0px;
}

#u702-4
{
	z-index: 60;
	width: 546px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	line-height: 39px;
	color: #C4C4C4;
	letter-spacing: 2px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 16px;
}

#widgetu699.non-empty-st #u702-4
{
	background-color: #FFFFFF;
}

#widgetu691.fld-err-st #u692-4,#widgetu699:hover #u702-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 546px;
	margin: 0px -10000px 0px 0px;
}

#widgetu699.fld-err-st #u702-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 40px;
	width: 546px;
	margin: 0px -10000px 0px 0px;
}

#widgetu699.non-empty-st #u702-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu699:hover #u702-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu691_input,#widgetu691_prompt,#widgetu699_input,#widgetu699_prompt
{
	width: 546px;
	min-height: 40px;
	color: #C4C4C4;
	letter-spacing: 2px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	padding: 6px 6px 6px 16px;
}

#widgetu691:hover #widgetu691_input,#widgetu691.fld-err-st #widgetu691_input,#widgetu691:hover #widgetu691_prompt,#widgetu691.fld-err-st #widgetu691_prompt,#widgetu699:hover #widgetu699_input,#widgetu699.fld-err-st #widgetu699_input,#widgetu699:hover #widgetu699_prompt,#widgetu699.fld-err-st #widgetu699_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u697-4
{
	z-index: 64;
	width: 816px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	letter-spacing: 2px;
	font-size: 12px;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 494px;
}

#widgetu690.frm-sub-st #u697-4 p
{
	color: #FFFFFF;
	line-height: 1;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
	font-style: normal;
}

#u696-4
{
	z-index: 68;
	width: 816px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	letter-spacing: 2px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 493px;
}

#widgetu690.frm-subm-err-st #u696-4 p
{
	color: #E03937;
	line-height: 1;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
	font-style: normal;
}

#u698-4
{
	z-index: 72;
	width: 816px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	letter-spacing: 2px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 493px;
}

#widgetu690.frm-sub-st #u697-4,#widgetu690.frm-subm-err-st #u696-4,#widgetu690.frm-subm-ok-st #u698-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu690.frm-subm-ok-st #u698-4 p
{
	color: #8CC63F;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
	font-style: normal;
}

#u695-17
{
	z-index: 76;
	min-height: 57px;
	width: 568px;
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
	background: url("../images/u695-17.png") no-repeat 0px 0px;
}

#u695-17:hover
{
	background: url("../images/u695-17-r.png") no-repeat 0px 0px;
}

#u695-17:active
{
	background: url("../images/u695-17-m.png") no-repeat 0px 0px;
}

#widgetu690.frm-sub-st #u695-17
{
	background: url("../images/u695-17-fs.png") no-repeat 0px 0px;
}

#widgetu703
{
	z-index: 93;
	width: 568px;
	height: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
}

#widgetu703.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 568px;
	height: 304px;
	min-height: 0px;
	margin: 108px -10000px 0px 0px;
}

#u705-4
{
	z-index: 94;
	width: 546px;
	min-height: 277px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	letter-spacing: 2px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	padding: 21px 6px 6px 16px;
}

#widgetu703.non-empty-st #u705-4
{
	background-color: #FFFFFF;
}

#widgetu703:hover #u705-4
{
	padding-top: 21px;
	padding-bottom: 6px;
	min-height: 277px;
	width: 546px;
	margin: 0px -10000px 0px 0px;
}

#widgetu703.fld-err-st #u705-4
{
	padding-top: 21px;
	padding-bottom: 6px;
	min-height: 277px;
	width: 546px;
	margin: 0px -10000px 0px 0px;
}

#widgetu703.non-empty-st #u705-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu703:hover #u705-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu691.fld-err-st #u692-4 *,#widgetu699.fld-err-st #u702-4 *,#widgetu703.fld-err-st #u705-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu703_input,#widgetu703_prompt
{
	width: 546px;
	min-height: 277px;
	color: #C4C4C4;
	letter-spacing: 2px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	padding: 21px 6px 6px 16px;
}

#widgetu703:hover #widgetu703_input,#widgetu703.fld-err-st #widgetu703_input,#widgetu703:hover #widgetu703_prompt,#widgetu703.fld-err-st #widgetu703_prompt
{
	padding-top: 21px;
	padding-bottom: 6px;
}

#widgetu691.non-empty-st #widgetu691_prompt,#widgetu699.non-empty-st #widgetu699_prompt,#widgetu703.non-empty-st #widgetu703_prompt
{
	visibility: hidden;
}

#u812-4
{
	z-index: 98;
	width: 260px;
	min-height: 42px;
	background-color: transparent;
	color: #F15A24;
	font-size: 36px;
	line-height: 43px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 301px;
	left: 696px;
}

#u813-10
{
	z-index: 102;
	width: 422px;
	min-height: 86px;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 343px;
	left: 701px;
}

#u813-8
{
	font-weight: bold;
}

#u814
{
	z-index: 112;
	width: 400px;
	min-height: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 453px;
	left: 701px;
}

#u1846
{
	z-index: 113;
	width: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 396px;
}

#u642
{
	z-index: 27;
	min-height: 98px;
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
}

#u642_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	position: relative;
	left: -100px;
	padding-top: 5px;
	padding-bottom: 21px;
}

#u591
{
	z-index: 40;
	width: 117px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 582px;
	position: relative;
}

#u596
{
	z-index: 41;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u592
{
	z-index: 43;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u594
{
	z-index: 45;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 80px;
}

#u604-4
{
	z-index: 29;
	width: 377px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	left: 461px;
	margin-top: 9px;
	position: relative;
}

#u642-bw
{
	z-index: 27;
	min-height: 98px;
}

#u601
{
	z-index: 28;
	height: 8px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
}

#u601-bw
{
	z-index: 28;
	margin-top: -8px;
	margin-bottom: -8px;
	height: 8px;
}

#u588
{
	z-index: 35;
	height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
}

#u588-bw
{
	z-index: 35;
	height: 62px;
}

body
{
	position: relative;
	min-width: 1080px;
	padding-top: 15px;
}

#page .verticalspacer
{
	clear: both;
}

